@font-face {
	font-family: "DINCOND-BOLD";
	src: url("/assets/font/DINCOND-BOLD.eot");
	src: url("/assets/font/DINCOND-BOLD.eot") format("embedded-opentype"),
		url("/assets/font/DINCOND-BOLD.woff2") format("woff2"),
		url("/assets/font/DINCOND-BOLD.woff") format("woff"),
		url("/assets/font/DINCOND-BOLD.ttf") format("truetype");
}
/* 关于我们--开始 */
.about{
	width: 100%;
	overflow: hidden;
	margin: 50px 0;
}
.about .abt_js {
	width: 100%;
	overflow: hidden;
}
.about .abt_js li{
	display: flex;
	flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
}
.about .abt_js li:nth-child(2n) {
    flex-direction: row-reverse;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
}
.about .abt_js li .yjtext{
	width: 50%;
	padding: 0 3vw 0 0;
}
.about .abt_js li:nth-child(2n) .yjtext{
	padding: 0 0 0 3vw;
}
.about .abt_js li .yjtext h2{
    font-size: 40px;
    font-weight: 300;
    margin: 0;
}
.about .abt_js li .yjtext h3{
    font-size: 22px;
    color: #eb6000;
    font-weight: 300;
}
.about .abt_js li .yjtext p{
	font-size: 16px;
    line-height: 32px;
    font-weight: 300;
}
.about .abt_js li .yjtext h5{
	font-size: 16px;
    font-weight: bold;
    margin-top: 12px;
    margin-bottom: 4px;
}
.about .abt_js li .yjpic{
	width: 50%;
}
.about .abt_js li .yjpic img{
	width: 100%;
}
.abtext h3{
	font-size: 16px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 8px;
}
.abtext p{
    margin: 0;
    line-height: 30px;
    margin-bottom: 8px;
    font-weight: 300;
    text-align: justify;
    font-size: 16px;
}
.abtext .abimg{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.abtext .abimg img{
	width: 49%;
}
/* 关于我们--结束 */
/* 职业-开始 */
.join{
	width: 100%;
	overflow: hidden;
	margin-top: 50px;
}
.join_tit {
  width: 100%;
  overflow: hidden;
  margin: 50px 0;
}

.join_tit h3 {
  font-size: 32px;
  font-weight: bold;
  margin: 0 0 20px
}

.join_tit p {
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
}

.join_tit p a {
  color: #54b23c;
}

.join_list {
  width: 100%;
  overflow: hidden;
  background: #f8f8f8;
  padding: 4vw 0;
}

.join_list ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.join_list ul>h3 {
  font-size: 32px;
  font-weight: bold;
  margin: 0 0 40px;
  width: 100%;
  text-align: center;
}

.join_list ul li {
  width: 32%;
  background-color: #fff;
  border-radius: 10px;
  padding: 3%;
}

.join_list ul li img {
  width: 60px;
}

.join_list ul li h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0;
}

.join_list ul li p {
  font-size: 16px;
  line-height: 28px;
  margin: 0;
}

/* 职业--结束 */
/* 全球化扩展--开始 */
.sales{
	width: 100%;
	overflow: hidden;
	margin-top: 50px;
}
.sales .w .mapwz{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.sales .w .mapwz .mapwz_fl{
	width: 50%;
	padding: 0 0 0 4vw;
}
.sales .w h3{
	font-size: 28px;
    margin: 0 0 15px;
    color: #32363c;
    font-weight: bold;
}
.sales .w .mapwz .mapwz_fl p{
	font-size: 17px;
    line-height: 34px;
    font-weight: 300;
}
.sales .w .mapwz img{
	width: 50%
}
.sales .w .mapwz:nth-child(odd){
	-webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.sales .w .mapwz:nth-child(even) .mapwz_fl{
	padding: 0 4vw 0 0;
}
/* 全球化扩展--结束 */
/* 经销查询--开始 */
.dealer{
	width: 100%;
	overflow: hidden;
	margin-top: 50px;
}
.dealer ul{
	width: 100%;
	overflow: hidden;
	margin-top: 30px;
	display: grid;
	grid-template-columns: repeat(3,32.5%);
	gap: 15px;
}
.dealer ul li{
	padding: 30px;
	background-color: #f5f5f5;
	border-radius: 10px;
}
.dealer ul li p{
	font-size:16px;
	font-weight: 300;
}
/* 经销商查询--结束 */
/* 联系我们--开始 */
.cont {
	width: 100%;
	overflow: hidden;
	background-color: #fafafa;
	padding: 60px 0;
}
.cont .w {
	display: flex;
	flex-wrap: wrap;
}
.cont_tit{
    width: 100%;
    overflow: hidden;
    margin: 50px 0 30px;
}
.cont_tit h1{
	font-size: 32px;
    margin: 0px 0 20px;
    font-weight: bold;
}
.cont_tit p{
	font-size: 18px;
    line-height: 30px;
    font-weight: 300;
}
.cont .w ul {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(3,32%);
	gap: 10px 1.8%;
}
.cont .w ul li{
	background-color: #fff;
	border-radius: 10px;
	padding: 34px 20px;
	box-shadow: 4px 1px 20px -1px rgb(193 193 193 / 35%);
}
.cont .w ul li h3{
	font-size: 25px;
    margin: 0px 0 20px;
    color: #eb6000;
    font-weight: 300;
}
.cont .w ul li p{
	font-size: 16px;
	line-height: 30px;
    font-weight: 300;
}
.cont .w ul li p span{
	color: #333;
	margin-right: 10px;
}
.cont .w ul li img{
	width: 130px;
}
.dls{
	width: 100%;
	overflow: hidden;
	margin-top: 60px;
}
.dls .w>h1{
	font-size: 34px;
    margin-bottom: 20px;
}
.dls .w ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.dls .w ul>a{
	width: 100%;
}
.dls .w ul li{
	width: 100%;
    padding: 40px;
    height: 230px;
	display: flex;
	transition: all 0.5s;
	background-color: #eb6000;
}
.dls .w ul li .box_img{
	/* width: 20%; */
	margin-right: 20px;
}

.dls .w ul li .box_img span{
	font-size: 84px;
   	color: #fff;
	transition: all 0.3s;
}
.dls .w ul li .box{
	 /* width: 75%; */
}
.dls .w ul li .box h2{
	font-size: 22px;
    line-height: 40px;
    font-weight: normal;
    margin-bottom: 15px;
    margin-top: 0;
	transition: all 0.3s;
	color: #fff;
}
.dls .w ul li .box p{
	line-height: 30px;
    margin-bottom: 0px;
    text-align: left;
    width: 100%;
    float: left;
    font-weight: 300;
    font-size: 18px;
	transition: all 0.3s;
	color: #fff;
}
.dls .w ul li .more{
	line-height: 60px;
    float: left;
    font-weight: 300;
	transition: all 0.3s;
	color: #fff;
}
.dls .w ul li:hover{
	background-color: #e44b12;
}
/* .dls .w ul li:hover .box_img span,
.dls .w ul li:hover .box h2,
.dls .w ul li:hover .box p,
.dls .w ul li:hover .box .more{
	color: #fff;
} */

#dituContent {
	width: 100%;
	height: 455px;
}
.message {
	width: 100%;
	overflow: hidden;
	padding-bottom: 100px;
	background-color: #f8f8f8;
}
.right_input {
	width: 100%;
	background: #fff;
	padding: 50px 40px;
}
.right_input > h3 {
	font-size: 30px;
	color: #333;
	margin: 0 0 20px;
	font-weight: 300;
}
.right_input ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0;
}
.right_input li {
	width: 49%;
	margin: 0 0 20px;
}
.right_input .bz_box {
	width: 100%;
}
.right_input #bzContact {
	width: 100%;
	height: 100px;
	outline: none;
	border: 0;
	border-bottom: 1px solid #000000;
	margin-top: 30px;
	color: #333;
}
.right_input li input {
	width: 100%;
	height: 60px;
	border: 0;
	border-bottom: 1px solid #000000;
	color: #333;
}
.right_input #bzContact:focus,
.right_input li input:focus {
	border-bottom: 1px solid #eb6000 !important;
}

.right_input li .tips {
	font-size: 12px;
	color: #eb6000;
	position: relative;
	top: 4px;
}
.right_input #insubmit {
	cursor: pointer;
	width: 40%;
	line-height: 44px;
	background: #696969;
	display: block;
	clear: both;
	color: #fff;
	text-align: center;
	border-radius: 3px;
	transition: all 0.8s;
	margin: 40px auto;
}
.right_input #insubmit:hover {
	background: #eb6000;
}
/* 联系我们--结束 */

@media (max-width: 980px) {
	/* 关于我们 */
	.about {
		width: 100%;
		overflow: hidden;
		margin: 30px 0;
	}
	.about .abt_js li .yjtext {
		width: 100%;
		padding: 0;
	}
	.about .abt_js li .yjpic{
		width: 100%;
	}
	.about .abt_js li:nth-child(2n) .yjtext {
		padding: 0;
	}
	/* 全球布局 */
	.sales {
		width: 100%;
		overflow: hidden;
		margin-top: 30px;
	}
	.sales .w h3 {
		font-size: 26px;
		margin: 0 0 10px;
		color: #32363c;
		font-weight: bold;
	}
	.sales .w .mapwz {
		margin-bottom: 20px;
	}
	.sales .w .mapwz .mapwz_fl {
		width: 100%;
		padding: 0;
	}
	.sales .w .mapwz:nth-child(even) .mapwz_fl {
		padding: 0;
	}
	.sales .w .mapwz .mapwz_fl p {
		font-size: 16px;
		line-height: 30px;
		font-weight: 300;
	}
	.sales .w .mapwz img {
		width: 100%;
	}

	/* 经销商查询 */
	.dealer {
		width: 100%;
		overflow: hidden;
		margin-top: 30px;
	}
	.dealer ul {
		width: 100%;
		overflow: hidden;
		margin-top: 30px;
		display: grid;
		grid-template-columns: repeat(1, 100%);
		gap: 15px;
	}
	.dealer ul li {
		padding: 20px;
		background-color: #f5f5f5;
		border-radius: 10px;
	}
	/* 职业 */
	.join_tit {
		width: 100%;
		overflow: hidden;
		margin: 30px 0;
	}
	.join_tit h3 {
		font-size: 26px;
		font-weight: bold;
		margin: 0 0 12px;
	}
	.join_tit p {
		font-size: 17px;
		font-weight: 300;
		line-height: 32px;
	}
	.join_list {
		width: 100%;
		overflow: hidden;
		background: #f8f8f8;
		padding: 30px 0;
	}
	.join_list ul>h3 {
		font-size: 26px;
		font-weight: bold;
		margin: 0 0 20px;
		width: 100%;
		text-align: center;
	}
	.join_list ul li {
		width: 100%;
		background-color: #fff;
		border-radius: 10px;
		padding: 30px;
		margin: 10px 0;
		text-align: center;
	}
	.join_list ul li img {
		width: 80px;
	}
	/* 联系我们 */
	.cont{
		padding: 20px 0;
	}
	.cont_tit {
		width: 100%;
		overflow: hidden;
		margin: 30px 0;
	}
	.cont_tit h1 {
		font-size: 26px;
		margin: 0px 0 10px;
		font-weight: bold;
	}
	.cont_tit p {
		font-size: 17px;
		line-height: 30px;
		font-weight: 300;
	}
	.cont .w ul {
		width: 100%;
		display: grid;
		grid-template-columns: repeat(1, 100%);
		gap: 15px 0;
	}
	.cont .w ul li{
		padding: 30px 20px;
	}
	.cont .w ul li h3 {
		font-size: 25px;
		margin: 0 0 10px;
		color: #eb6000;
		font-weight: 300;
	}
	    .cont .w ul li p {
        font-size: 16px;
        color: #333;
        font-weight: 300;
        line-height: 25px;
        display: flex;
        align-items: center;
    }
	.cont .w ul li p span {
		color: #333;
		margin-right: 10px;
		font-size: 20px;
	}
	.dls {
		width: 100%;
		overflow: hidden;
		margin-top: 30px;
	}
	.dls .w>h1 {
		font-size: 26px;
		margin-bottom: 20px;
		margin-top: 0;
	}
	.dls .w ul>a {
		width: 100%;
		margin-bottom: 20px;
	}
	.dls .w ul li {
		width: 100%;
		padding: 20px;
		height: 100%;
		display: block;
		transition: all 0.5s;
		background-color: #eb6000;
	}
	.dls .w ul li .box_img,
	.dls .w ul li .box{
		width: 100%;
	}
	.dls .w ul li .box h2 {
		font-size: 22px;
		line-height: 1;
		margin-bottom: 10px;
		margin-top: 0;
		transition: all 0.3s;
		color: #fff;
		font-weight: bold;
	}
	.dls .w ul li .more{
		font-size: 16px;
    	margin-bottom: 15px;
	}



}
